<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cConsistBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<ConsistEntry>
				<cConsistEntry d:id="543">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RWAustria_2</Provider>
									<Product d:type="cDeltaString">DB_Baureihe_423</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">SBahnBA\Ausbildung\Electric\Version_BA_Ausbildung\DB_BR423_Steuerwagen_GTO.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eFalse</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="550">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RWAustria_2</Provider>
									<Product d:type="cDeltaString">DB_Baureihe_423</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">SBahnBA\Ausbildung\Passenger\Version_BA_Ausbildung\DB_BR433_Zwischenwagen1_PD.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eFalse</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="557">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RWAustria_2</Provider>
									<Product d:type="cDeltaString">DB_Baureihe_423</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">SBahnBA\Ausbildung\Passenger\Version_BA_Ausbildung\DB_BR433_Zwischenwagen2.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
				<cConsistEntry d:id="564">
					<BlueprintName>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RWAustria_2</Provider>
									<Product d:type="cDeltaString">DB_Baureihe_423</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">SBahnBA\Ausbildung\Electric\Version_BA_Ausbildung\DB_BR423_Steuerwagen_B_GTO.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintName>
					<Flipped d:type="cDeltaString">eTrue</Flipped>
				</cConsistEntry>
			</ConsistEntry>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[EZY] RWA 423 Bad Altburg</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString"></Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<DisplayName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Abgestellt Ausbildung</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString"></Key>
				</Localisation-cUserLocalisedString>
			</DisplayName>
			<EngineType d:type="cDeltaString">Electric</EngineType>
			<EraStartYear d:type="sUInt32">1830</EraStartYear>
			<EraEndYear d:type="sUInt32">2050</EraEndYear>
			<DrivingEngineIndex d:type="sUInt32">0</DrivingEngineIndex>
			<ValidBuildAndDriveRoutes>
				<cConsistValidRoute d:id="598">
					<RouteGUID d:type="cDeltaString">458aa927-1924-4777-bb0d-d1b50fce2255</RouteGUID>
				</cConsistValidRoute>
				<cConsistValidRoute d:id="600">
					<RouteGUID d:type="cDeltaString">fcafefdf-565f-4fdb-b3d0-763920a0722f</RouteGUID>
				</cConsistValidRoute>
				<cConsistValidRoute d:id="602">
					<RouteGUID d:type="cDeltaString">a118a3b2-a119-4065-bee9-b5f7c754d7cb</RouteGUID>
				</cConsistValidRoute>
			</ValidBuildAndDriveRoutes>
			<DrivableConsist d:type="cDeltaString">eTrue</DrivableConsist>
			<ConsistType d:type="cDeltaString">eConsistTypeCustom1</ConsistType>
			<HasPantograph d:type="cDeltaString">eTrue</HasPantograph>
			<Has3rdRailShoe d:type="cDeltaString">eFalse</Has3rdRailShoe>
			<Requires4thRail d:type="cDeltaString">eFalse</Requires4thRail>
		</cConsistBlueprint>
	</Blueprint>
</cBlueprintLoader>
